Prima Pagina aplicatii Apple le permite in sfarsit utilizatorilor sa descarce versiuni vechi ale aplicatiilor...

Apple le permite in sfarsit utilizatorilor sa descarce versiuni vechi ale aplicatiilor din App Store

iphone 8 precomanda emag banner

Β  De mai bine de 3 ani de zile exista o mare problema pentru posesorii de iDevice-uri, deoarece unele titluri importante sunt indisponibile cu anumite versiuni vechi ale iOS. Mai exact, posesorii de terminale iPhone 3G nu pot descarca cea mai recenta versiune a aplicatiei Facebook, alti utilizatori fara iOS 5.1 sau iOS 6 instalat nu pot descarca alte aplicatii care sunt compatibile cu versiuni mai noi ale iOS si lista poate continua. Desi pana acum Apple forta utilizatorii sa faca update la cea mai recenta versiune a iOS, ei bine iata ca acum lucrurile se schimba, compania permitand descarcarea unor versiuni vechi ale aplicatiilor incompatibile cu vechi versiuni ale iOS.

Β  Preluand exemplele de mai sus, daca voi aveti iOS 5 si doriti sa instalati o aplicatie care acum este compatibila doar cu iOS 6, Apple va va oferi posibilitatea de a descarca o versiune mai veche a aplicatiei care este compatibila cu iOS 5. Acest sistem functioneaza numai pentru aplicatiile care au fost o data compatibile cu acea versiune a iOS, aplicatiile noi, facute special pentru o versiune mai noua, neputand fi instalate. Ca sa fiu sincer, indeea celor de la Apple este grozava, deoarece ea le permite posesorilor de iDevice-uri vechi cu versiuni vechi ale iOS sa aiba acces la aplicatii care nu puteai fi instalate si aceasta masura trebuia luata de mult.


  • SunSetRo

    Stirea asta chiar ca este o veste buna. Multumim.

  • Csi02

    Asta de cΓ’nd este valabil?

  • Alin F.

    Ceva foarte util .

  • Victor Preda

    Asta da stire :)).

  • O11

    Salut, eu am un iphone 2g cu 3.1.2. E cam ultima varianta de ios pe care o pot pune. Intrebarea mea este dc pot pune cumva orice vers de whatsapp. E cam singurul app pe care il vreau. Merci πŸ˜‰

  • adi

    A incercat cineva merge?

  • Chatagra

    Aleluia … De ani de zile asteptam asta ..

  • adzzz

    stirea asta este grozava pt noi si groaznica pt apple…. cumva consider ca oamenii realizeaza ca nu vor mai avea vanzarile de alta data si consider ca asta este un prim pas in mentinerea apple store πŸ™‚ parerea mea

  • Chatagra

    Pff …@zaone la mine pe ios 5 nu merge ..

  • Iulian A.

    eu pe un 2G soft 3.1.3 nu am noroc de aceasta schimbare πŸ™ de exemplu FB imi cere minim 5.0 … oare nu a fost versiune pe 3.1.3 ??

  • gaby

    Salutare cand apare ios 7 pt romania stie cineva ????

  • SS

    O decizie proasta,

  • Csi02

    @SS de ce proasta?

  • Nelu

    Inseamna ca apple a luat-o pe panta descendenta… Pana acum fortau utilizatorii sa cumpere noile deviceuri… Vazannd ca succesul scade vor sa scoata bani din apps-urile pentru vechile deviceuri…

  • Daniel C.

    Multumesc pentru stire. Asteptam de multa vreme.
    La mine functioneaza (iOS 5.11)

  • Relu

    Foarte buna decizia. Am intalnit solicitari la un moment data ca niste amici au vrut sa aiba si ei skype sau facebook-aplicatiile pe iPhone 3G, dar din cauza ca erau blocati la iOS 4, nu puteau sa mai faca nimic.

  • Treaba functioneaza, dar desigur nu pentru aplicatiile care de la bun inceput au fost facute pentru o versiune mare a iOS.

  • viorel alexandru

    pe ios 3.1.3 nu merge sau cel putin nu am gasit eu o aplicatie

  • SS

    Prosta pentru ca in filozofia apple totul inseamna premium
    Trebuie sa-ti pasul cu ei
    Nu poti fi apple si sa ai in anul 2013 3gs
    Prin asta ei erau acolo
    Asa cu decizia asta parca dau inapoi
    Nu poti sa-ti pasul treci pe android
    Si da cum apare un iphon nou il iau, asta inseamna sa fi apple
    Va spun din propie experienta ( am vizitat Cupertino si stiu cum gandesc cei de acolo )

  • Andi

    in sfarsit mi-am luat si eu shazamu :))

  • Andi

    am ios 5.0 la ce versiune de 6 ma sfatuiti sa ajung ?? ca am inteles ca sunt probleme cu bateria etc de asta nici nu prea am vrut pana acum sa ma complic ca sunt multumit de el asa mai ales ca acum a facut si treaba asta cu aplicatiile mai vechi care ruleaza pe softul tau .. voi ce ma sfatuiti sa fac ?? πŸ˜• o idee ??

  • Chatagra

    @zaone ..eu am incercat cu aplicatia de yahoo mail ..care sigur a existat si pt versiuni mai vechi de os ..poate ca trebuie sa isi dea ok-ul si dezvoltatorul aplicatiei …

  • Andi

    am uitat sa specific am un iphone 4s

  • Pingback: Apple le ofera dezvoltatorilor optiunea de a restrictiona posibilitatea de a descarca versiuni vechi ale aplicatiilor din App Store | iDevice.ro()

  • Pingback: iDevice-uri / iOS - Page 38 - My Garage()

  • Steffy

    Eu am IPhone 4 normal su am IOS 7.0.3!!
    Vreau sa am IOS 5.0 .
    Ce sa fac?!

  • Andrei

    salut, am si eu o problema… am un iphone 4 cu soft 6.1.3 si nu merge sa descar facebookul, ce pot face?

  • gabriela

    buna am iphone 3gs si nu stiu cum sa descarc aplicatii ,jocuri etc ce e de facut ?